### Method

# Gimp ConfigWriter ref

since: 3.0

#### Declaration [src]

    GimpConfigWriter*
    gimp_config_writer_ref (
      GimpConfigWriter* writer
    )

#### Description [src]

Adds a reference to a `GimpConfigWriter`.

Available since: 3.0

#### Return value

Type: `GimpConfigWriter`

The same `writer`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.